[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# CurrencyDecimals (deprecated)

Number of decimals in currency amounts.

## Declaration

Source position: sysinth.inc line 140

`var CurrencyDecimals: Byte;`

## Description

CurrencyDecimals is the number of decimals to be used when formatting a currency. It is used by the float formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

This constant is deprecated. You should use DefaultFormatSettings.CurrencyFormat instead.

## See also

Format |  | Format a string with given arguments.
DecimalSeparator |  | Decimal point separator.
DefaultFormatSettings |  | Storage for default settings